/*
* CSS Style for Loic Cappanera webpage
*/

html, body{	
    margin:0;
    padding:0;
    height:100%;
    background-color:#fff;
}

.wrapper{
    width:900px;
    margin: 0 auto;
}

.outerframe{
    width:900px;
    font-weight:400;
    /*!font-size:14px;*/
    font-family:Arial,sans-serif;
    margin-bottom:40px;
}

#wrap_column {
    overflow: hidden;
}

.column_left {
    width: 20%;
    float: left;
}
.column_right {
    width: 80%;
    float: left;
    padding-top: 0.75cm
}

.column_25 {
    width: 25%;
    float: left;
}
.column_75 {
    width: 75%;
    float: left;
    padding-top: 0.5cm
}

.content{
}

/* BEGIN SPECIAL LINK FOR HEADER */
a.head{
    color: #C00;
    font-weight:bold;
    text-decoration:none;
}

a.head:hover{
    text-decoration:underline;
}
/* END SPECIAL LINK FOR HEADER */

/* BEGIN MY STUFF FOR TOP NAVIGATION BAR */
.topnav {
    background-color: white;
    overflow: hidden;
}
.topnav a {
    float: left;
    color: black;
    text-align: center;
    padding: 14px 16px;
    text-decoration: none;
    font-size: 17px;
}
.topnav a:hover {
    background-color: #ddd;
    color: white;
}
.topnav a.active {
    background-color: #ddd;
    color: black;
}
.topnav ul{
    top:0;
    margin: 0;
    padding: 0;
    font-size: 100%;
    width: 100%;
    font-weight: bold;
    text-align: center;
}
.topnav ul li{
    display:inline-block;
    *display: inline;
    margin: 0;
    padding: 0;
    padding-left: 0.5em;
    list-style-type: none;
    font-size: 100%;
    *position: relative;
    *float: left;
}
/* END MY STUFF FOR TOP NAVIGATION BAR */


/* BEGIN MY STUFF FOR TABLE */
.table{
    empty-cells:show;
    padding-top:0;
    border-collapse:separate;
    border-spacing:0 0;
    width:670px;
    font-size:95%;
    line-height:120%;
    font-weight:400;
    color:#282828;
}
tr{
    vertical-align:bottom;
}
td{
    padding-top:0px;
    padding-bottom:4px;
    margin-left:0;
    margin-right:0;
    border-left:0 solid #ccc;
    empty-cells:show;
    padding-right:20px;
}
th{
    text-align:left;
    padding-bottom:4px;
    padding-top:0px;
    vertical-align:top;
}
/* END MY STUFF FOR TABLE */

div.center{
    padding: 0.5em 0.5em;
    text-align: center;
}


div.figure_right {
    float: right;
    width: 50%;
    /*margin: 0.5em;*/
    padding: 0.5em;
}
